@import 'custom-properties';

* {
    font-size: 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    user-select: none;
    margin: 0px;
    padding: 0px;
}

body {
    background-color: var(--color-secondary);
}

//scrollbar

/* width */
::-webkit-scrollbar {
    width: 10px;
}

// /* Track */
// ::-webkit-scrollbar-track {
// background: rgba(0,0,0,0.2);
// }

/* Handle */
::-webkit-scrollbar-thumb {
background: rgba(255,255,255,0.1);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: rgba(255,255,255,0.3);
}